<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel com.jetbrains.ide.model.notifications.NotificationAction getOnClickAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel_GeneratedKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel NotificationModel(com.jetbrains.rd.ide.model.RdProjectId, java.lang.String, java.lang.String, boolean, com.jetbrains.ide.model.notifications.RdNotificationEntryType, java.util.List&lt;com.jetbrains.ide.model.notifications.NotificationHyperlink&gt;, java.lang.Integer, com.jetbrains.ide.model.notifications.NotificationAction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.RdNotificationEntryType.Companion com.jetbrains.ide.model.notifications.RdNotificationEntryType read(com.jetbrains.rd.framework.SerializationCtx, com.jetbrains.rd.framework.AbstractBuffer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationHyperlink com.jetbrains.ide.model.notifications.NotificationHyperlink copy(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel com.jetbrains.ide.model.notifications.NotificationAction component8()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.StringDataCtxVal">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel com.jetbrains.ide.model.notifications.NotificationsModel internalCreateModel(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.framework.IProtocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.RdNotificationEntryType.Companion void write(com.jetbrains.rd.framework.SerializationCtx, com.jetbrains.rd.framework.AbstractBuffer, com.jetbrains.ide.model.notifications.RdNotificationEntryType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel com.jetbrains.rd.util.reactive.ISignal&lt;com.jetbrains.ide.model.notifications.NotificationModel&gt; getNotification()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel com.jetbrains.rd.framework.IRdCall&lt;com.jetbrains.ide.model.notifications.MessageBoxModel,com.jetbrains.ide.model.notifications.MessageBoxResponse&gt; getMessageBox()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationHyperlink java.lang.String getActionId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel com.jetbrains.ide.model.notifications.RdNotificationEntryType component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.BooleanDataCtxVal">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.RdNotificationEntryType kotlin.enums.EnumEntries&lt;com.jetbrains.ide.model.notifications.RdNotificationEntryType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel com.jetbrains.ide.model.notifications.NotificationsModel create(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.framework.IProtocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel boolean component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel serializationHash">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel com.jetbrains.rd.ide.model.RdProjectId getProjectId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationHyperlink">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel com.jetbrains.rd.util.reactive.ISignal&lt;com.jetbrains.ide.model.notifications.NotificationModel&gt; getNotificationSignal()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationHyperlink java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationHyperlink NotificationHyperlink(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel java.lang.Integer component7()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel.Companion com.jetbrains.ide.model.notifications.NotificationsModel internalCreateModel(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.framework.IProtocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.RdNotificationEntryType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel com.jetbrains.rd.ide.model.RdProjectId component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.RdNotificationEntryType.Companion com.jetbrains.rd.framework.UniversalMarshaller&lt;com.jetbrains.ide.model.notifications.RdNotificationEntryType&gt; getMarshaller()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel java.util.List&lt;com.jetbrains.ide.model.notifications.NotificationHyperlink&gt; component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel com.jetbrains.ide.model.notifications.NotificationModel copy(com.jetbrains.rd.ide.model.RdProjectId, java.lang.String, java.lang.String, boolean, com.jetbrains.ide.model.notifications.RdNotificationEntryType, java.util.List&lt;com.jetbrains.ide.model.notifications.NotificationHyperlink&gt;, java.lang.Integer, com.jetbrains.ide.model.notifications.NotificationAction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel com.jetbrains.rd.util.reactive.ISignal&lt;java.lang.Integer&gt; getNotificationExpired()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.IntDataCtxVal">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationsModel.Companion com.jetbrains.ide.model.notifications.NotificationsModel create(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.rd.framework.IProtocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.ide.model.notifications.NotificationModel java.lang.Integer getId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
